.button-checkbox { color: #7d90be !important; float: left !important; font-size: 16px; margin-top: 8px !important; position: relative; vertical-align: text-bottom; width: auto; border: none !important;}
.book_btn { float: left; margin-top:23px;}
.button-checkbox label { cursor:pointer; padding:0px 0px;color: #fff;font-size: 11px;letter-spacing: 1px;margin-top: 10px;}
.button-checkbox input[type=checkbox] { display:none; }
.button-checkbox input[type=checkbox] + label:before { font-family:FontAwesome; display:inline-block; }
.button-checkbox input[type=checkbox] + label:before { content:"\f096"; font-size: 20px; padding: 0;top: 14px; vertical-align: middle; width: 22px;}
.button-checkbox input[type=checkbox] + label:before { letter-spacing:10px;}
.button-checkbox input[type=checkbox]:checked + label:before { content:"\f046";}
.button-checkbox input[type=checkbox]:checked + label:before { letter-spacing:5px; }
.btn-book:hover { background:rgb(255, 255, 255) none repeat scroll 0 0; color:#fff; font-weight:600;}
.btn-call { padding:10px; }
.btn-book { background: #ffffff none repeat scroll 0 0; border: medium none; color: #C6C5B3; cursor: pointer; font-weight: 600; padding: 8px 15px; font-family: 'Cantarell', sans-serif;}
.inner-addon .hasDatepicker { background:#fff url("/wp-content/uploads/2020/05/calendar.png") no-repeat scroll 95% center !important; }
.inner-addon .no_gst { background:#fff url("user.png") no-repeat scroll 95% center !important; }
.widget_div { display: table;
    height: auto;
    margin: 0 auto;
    width: auto;}
.widget_div .form-group span, .widget_div .form-group input[type="text"] { border: 0px solid #efefef; color: #333; cursor: pointer; font-size: 13px; padding: 9px 12px; width: auto;}
.widget_div .container { padding:10px; }
.widget_div .form-group { float: left; width:190px; }
.widget_div .btn.btn-book {
    margin: 0;
    font-family: Recoleta Regular;
    background-color: transparent;
    color: #fff;
    border: 2px solid #fff;
    height:calc(100% - 4px);
    text-transform: uppercase;
}
.widget_div .btn.btn-book:hover {
    background-color: #fff;
    color: #1c355e;
    border: 2px solid #fff;
}
.form-group .inner-addon .fa.fa-calendar { position:absolute; right:29px; top:13px; z-index:0; color:#fff; }
.radio, .checkbox { text-align:left; }
.radio label, .checkbox label { color:#fff;}
#location { border: 1px solid #efefef; color: #000; cursor: pointer; font-size: 13px; height: 40px; padding: 0px 12px; width: 192px;}
#promo, #nguest { cursor: text;}
#nguest {width:50px}
lable {     color: #fff;
    font-family: Recoleta Regular;
    letter-spacing: 1px;
    float: left;
    font-size: 15px;
    font-weight: 600;
    width: 100%;}
.form-group.noguest {
    width: 70px !important;
}
.form-group.buttoncheck {
    width: 140px !important;
}

.ui-datepicker-calendar { margin-top:0px;}
.ui-datepicker-calendar td { background-color:#fff;  padding:6px; cursor: pointer;}
.ui-datepicker-calendar td a { text-decoration:none;}
.ui-datepicker-calendar .ui-datepicker-other-month { opacity:1;}
.ui-datepicker-unselectable { background-color:#f9f9f9 !important}
.ui-datepicker { width:inherit !important;}
.ui-datepicker-prev { float:left; text-decoration:none;}
.ui-datepicker-next { float:right; text-decoration:none;}
.ui-datepicker-calendar td a { text-decoration:none; font-weight:400;}
.ui-datepicker-group-first { margin-right:35px;}
.ui-datepicker-group { display:inline-block !important;}
.ui-datepicker-unselectable .ui-state-default { color:#aaa !important;}
.ui-datepicker-prev { margin-left:16px !important; margin-top:16px !important; text-decoration:none !important;}
.ui-datepicker-next { margin-right:16px !important; margin-top:16px !important; text-decoration:none !important;}
.ui-datepicker-prev { float:left !important;}
.ui-datepicker-next { float:right !important;}
.ui-datepicker-title { font-size:1.2em; font-weight:300; font-family:"Open Sans", sans-serif; text-align:center; padding:15px 20px !important; width:340px !important;
background:#fff !important;}
table { width:100%; margin-top:20px; margin-bottom:40px;}
table td, table th { padding:10px 14px; text-align:center;}
table td { border:1px dotted #ddd; font-weight:300;}
table th { background-color:#C6C5B3; color:#fff; text-transform:uppercase;}
.ui-datepicker { display: none;}
.ui-datepicker { width: 285px;}
.ui-datepicker-title { width: 285px !important;}
.ui-icon.ui-icon-circle-triangle-w:before { content: "\f137"; font-family: FontAwesome;}
.ui-icon.ui-icon-circle-triangle-e:before { content: "\f138"; font-family: FontAwesome;}
.ui-datepicker-next, .ui-datepicker-prev {  height: 20px; overflow: hidden; width: 12px; cursor: pointer;}

@media only screen and (max-width: 787px) {
	.book_btn {
		float: left;
		margin-top: 20px;
	}
	.button-checkbox label {    
		margin-top: 5px;
	}

	.form-group.buttoncheck {
		width: 100% !important;
	}
}